body, .vco-storyjs, .vco-timeline .vco-navigation .timenav-background .timenav-interval-background, .vco-storyjs div.vco-loading, .vco-storyjs div.vco-explainer {background-color:#F8F8F8!important;}

.vco-storyjs .vco-feature h1, .vco-storyjs .vco-feature h2, .vco-storyjs .vco-feature h3, .vco-storyjs .vco-feature h4, .vco-storyjs .vco-feature h5, .vco-storyjs .vco-feature h6, .vco-storyjs p, .vco-storyjs blockquote, .vco-storyjs blockquote p, .vco-storyjs .twitter blockquote p, .vco-storyjs h1.date, .vco-storyjs h2.date, .vco-storyjs h3.date, .vco-storyjs h4.date, .vco-storyjs h5.date, .vco-storyjs h6.date {font-family:'Raleway',sans-serif!important; font-weight:400!important;}

.vco-slider .date {display:none!important; color:#F8F8F8!important;}

.vco-storyjs .vco-feature p {color:#888!important; font-size:16px!important; letter-spacing:0.5px;}

.vco-slider .slider-item .content .content-container .text {width:80%!important; max-width:80%!important;}